body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	background-color: #FFFFFF;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	text-align: center;
}
img {
	border: 0px;
}

.niewid {
	display: none;
}

a:link {
	color: #444444;
	font-weight: normal;
	text-decoration: none;
}
a:visited {
	color: #444444;
	font-weight: normal;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: underine;
}

.main_title {
	padding: 40px 0px 20px 10px;
	font-size: 25px;
	font-weight: bold;
	color: #777777;
}

.main_desc {
	padding: 5px 0px 0px 0px;
	font-size: 18px;
	color: #EEEEEE;
	font-weight: bold;
}

.main_subtitle {
	padding: 5px 0px 0px 0px;
	font-size: 12px;
	color: #555555;
	font-weight: bold;
}


.company {
	margin-top: 12px;
	padding: 10px 0px 20px 0px;
	font-size: 14px;
	font-weight: bold;
	border-top: 2px solid #EEEEEE;
}
.copyright {
	margin-top: 12px;
	padding: 10px 0px 20px 0px;
	font-size: 10px;
	border-top: 2px solid #EEEEEE;
}